<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="../moment-js/moment-js.html" />

<!--
`<relative-time>` takes a date string and converts it to a relative time (ex: 2h ago) using [moment.js](http://momentjs.com/)

  Example:

    <relative-time date="Fri Feb 12 2016 16:30:35 GMT+0100 (CET)"></relative-time>

@authors Glenn Dirkx
@demo demo/index.html
-->
<dom-module id="relative-time">
    <template>
        <span>{{_dateRelative}}</span>
    </template>
    <script src="javascript/relative-time-min.js?__inline=true"></script>
</dom-module>
